body.Body {
  *+width:850px;
  *+text-align:center;
  margin-top:5px;
  margin-bottom:5px;
  background-color:#FFF;
}
/* >>>>>>>>>>>>>>> Iframe <<<<<<<<<<<<<<< */
.Head {
  height:360px;
  width:850px;
}
.Text {
  width:434px;
  height:180px;
}
.Foot {
  height:210px;
  width:850px;
  border-top:1px #999 dotted;
}
.SmallBannerLink {
  width:200px;
  height:650px;
}
.ProductS4 {
  width:850px;
  height:105px;
}
iframe {
  *+display:block;
}
.iframecontact {
  height:50px;
  width:850px;
}
/* >>>>>>>>>>>>>>> End Iframe <<<<<<<<<<<<<<< */


/* >>>>>>>>>>>>>>> Content <<<<<<<<<<<<<<< */
.Center {
  *+width:850px;
  padding-top:10px;
  *+margin-bottom:15px;
  clear:both;
  overflow:hidden;
}
.Center li {
  list-style:none;
}
/* --------------- Left --------------- */
.Left {
  float:left;
  width:640px;
  padding-left:10px;
  *+padding-left:0px;
}
.Left div {
  width:48%;
  margin:5px 0;
  *+margin:5px 10px 5px 0;
  float:left;
}
.Left div ol {
  float:left;
}
.Left div ul {
  width:73%;
  padding:38px 0 0;
  float:left;
}
.Left div a {
  text-decoration:none;
}
.Name {
  width:56%;
  margin-left:4%;
  padding-bottom:3px;
  *+padding-bottom:5px;
  border-bottom:1px #999 dotted;
  float:left;
}
.Number {
  margin-right:12%;
  padding:0;
  padding-bottom:3px;
  *+padding-bottom:5px;
  border-bottom:1px #999 dotted;
  float:right;
}
.Left a:link ul, .Left a:visited ul {
  display:block;
  height:56px;
  *+height:100px;
  background:url("pic/deta.jpg") 70% 80% no-repeat;
}
.Left a:hover ul {
  display:block;
  height:56px;
  *+height:100px;
  background:url("pic/deta_1.jpg") 0% 80% no-repeat;
  *+background:url("pic/deta_1.jpg") 20% 80% no-repeat;
}
/* --------------- End Lfet --------------- */
/* >>>>>>>>>>>>>>> End Content <<<<<<<<<<<<<<< */

/* >>>>>>>>>>>>>>> [ Product ] <<<<<<<<<<<<<<< */

.Product {
  width:100%;
  *+width:850px;
  margin:0 auto;
  overflow:hidden;
  clear:both;
}
.ProductLeft {
  width:51%;
  float:left;
}
.ProductTitle {
  display:block;
  *+text-align:left;
  margin:10px 0;
  padding:0 0 10px 13px;
  border-bottom:1px #CCC dotted;
}
.ProductTitle span {
  margin:0 5px;
  padding:2px 3px 1px 5px;
  *+padding:2px 12px 1px 5px;
  color:white;
  background:black;
}
.DateContent {
  *+text-align:left;
  margin-bottom:10px;
  padding:0 0 10px 13px;
  border-bottom:1px #CCC dotted;
}
.ProductSmall {
  margin:10px 0;
  float:left;
  clear:both;
}
.Return {
  float:left;
  clear:both;
}
.Return a {
  display:block;
  width:434;
  height:30px;
}
.Return a:link, .Return a:visited {background:url("pic/return.jpg");}
.Return a:hover {background:url("pic/return_1.jpg");}
.ProductBigImage {
  text-align:right;
  width:49%;
  *+width:400px;
  float:left;
}

